[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apache 2.4 transition bugs

as Apache 2.4 transition has been delayed, should not created bugs, set
with Important severity be lowered ?
or closed and reopen when transition will occur?

I have several packages impacted.




gpg key id: 4096R/326D8438  (keyring.debian.org)
Key fingerprint = 5FB4 6F83 D3B9 5204 6335  D26D 78DC 68DB 326D 8438

Reply to: